Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 08 Jul 2021 14:44:31 +0200

Eli Zaretskii <[email-masked]> writes:

> To make sure this is indeed segfaults for that commit, I suggest to
> clone the upstream repository into a separate directory and repeat the
> experiment there.  There could be some left-overs of newer builds that
> are not deleted/remade by a rebuild in a tree that is not 100% clean.

I'm doing a "git clean -xf" between each build, which should remove
everything that's not from upstream, I think?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no